Saturday, December 10, 2005

To be aptdated

Sorry for the week pun there. I've been using Comix for a long time now, it's probably the best GNU/Linux cbr/cbz viewer out there, mainly because it doesn't futz (for lack of a stronger word) around. In fact, up until now I could simply run it from a simple command.
Now, I found that a package has been added to Dapper/Breezy Backports, which is always the preferrable way for me, to keep everything going right, however, it's 1.6, while comix is currently up to 2.2. I'm considering replacing the actual comix file with the one from the latest version, hoping it won't break anything.

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home

eXTReMe Tracker